@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#irCmTbvBtD, #daKm71i3m, #IoeKEE6, #Zm1xN4N, #MzteU3Dp, #xptHIgl, #lHvv27DO, #nRSKfy, #zqbZo8db, #d3K1ga2etje, #A90E0yp8TX, #kJ4wjLkivOZ, #U03B4V, #sRHc7Sd, #Z9SloT1LuvE, #hpRIoONud, #cMyR2NXcl, #myGZxe, #p1d66ee0, #EmK1Gd2UUJg, #gj2a6pkeuce, #G5AcvyYgyh, #lTSxlE7U, #gL2EvCQ, #Ax1ylxiY, #fXaJgb, #vMeB29J26v, #NTRjYh4u, #pQhaiRnPdGX, #EF4t9M8TbK, #D2Pjzv, #ggpdaHq548, #tuJt9C, #slArLrC, #JwIPgQ, #iVkXWvQ, #ooV9kDhLOQ, #Yqeix4Z, #EJGhXQX, #pi3RhfJj9AF, #D15PyPSYb, #p5NWO6tByQA, #aoPL8bOvTVl, #Rcf08jhoif, #wDZuWImSN2, #iL1X2fe, #LAQHuVe4t, #PkNFZ8, #tU6ZgPfs11L, #zsWyPdQI, #hmU6yC, #tz33g5s6zWW, #qO495tER9j5, #Bj406Hjcm, #QXsUCvxs, #Y3rq3cwQVC, #yzx1ZaLs, #EQtMNdMb, #NRvKIqHHo, #Hk5iNtMd5K, #nsQLPz8AkwK, #sJG6n3k, #MGpUWOuZT1N, #D1yq9Q8, #kuvEaRy, #foeXaYjH6iF, #XhkOVa, #Vqvv0i, #PGyXoaELlMP, #MRmtpCBs, #JwgaTJKwJs, #ugrVmb9OJ1, #wdJhbskXoh, #AUoVTVIJ, #OfzF14HsA, #mnRxP18mDO, #hNTUcuZly, #GUuW9p, #bGnrIdNFEcN, #rW6TbZgh, #VBWY2aO3, #DeCeqBkGbfe, #o8X3ayY5, #cQmXyHgVpd, #gLybDb3, #KSL1UAm, #c9DMM3KM, #yIc5nATinQk, #Mkc8zUKw, #pX4UepqDT4E, #fhUqEgoq, #bvaiujJ5Mv, #DYAnSyJMNgT, #XTbl4gt9xN1, #mQeEeqL, #Lb366bNuyx, #Lu5kgKGQ, #gV5DAN, #p04scEeK, #SBIT9Ghh, #hag3QRWb, #Av2ysFq, #oVqylc, #MQIUhE, #JRDfG3h2dM, #VhaZzJIHq, #cVLHzhFNj5, #wT4FgS6W0, #LqI0RPzql, #sQ70mE, #y8oE9y, #spK3A7, #EPA4uyxL, #mwzmuv9x, #s83uInf1pJ, #WezQFng4, #yNXbJgA, #ngO59UNFj, #HGxZBZVlHa9, #gcYml3Nh23, #PWZot8N9Nu, #zlkn21ev9p, #JVEZty0, #HP8Tp1oGq, #JisaMhK8Y, #AE3Xhjs1p, #ilFZMh2, #cg3z7WARn, #XkaZ3SeR2vU, #KZ0LkoDiU, #HNGsfY, #TeJaDvDHbJ8, #wgl3phurra, #khLZUAyT, #LEjb63, #INfegRp8i2w, #qdqTSWfx, #WJrllTZjidc, #el04pP7Q, #LzvNCdJr6F, #kwR6pbFjR, #BCaMURbw9, #qqyZkgU4S, #uIcQHNsa, #yXBDq14CI, #aticRQda, #uQgFkZHzQO, #jFWPMxcUdac, #d1GSX7vlmw, #Bz1xfib9DV, #CWcCVV70i3, #J51dJI, #iRZ9AVImSTG, #OoTsh0l0, #WDqwghUcc, #NpMVB4P0P5q, #z3pRgWUKbrC), :is(#irCmTbvBtD, #daKm71i3m, #IoeKEE6, #Zm1xN4N, #MzteU3Dp, #xptHIgl, #lHvv27DO, #nRSKfy, #zqbZo8db, #d3K1ga2etje, #A90E0yp8TX, #kJ4wjLkivOZ, #U03B4V, #sRHc7Sd, #Z9SloT1LuvE, #hpRIoONud, #cMyR2NXcl, #myGZxe, #p1d66ee0, #EmK1Gd2UUJg, #gj2a6pkeuce, #G5AcvyYgyh, #lTSxlE7U, #gL2EvCQ, #Ax1ylxiY, #fXaJgb, #vMeB29J26v, #NTRjYh4u, #pQhaiRnPdGX, #EF4t9M8TbK, #D2Pjzv, #ggpdaHq548, #tuJt9C, #slArLrC, #JwIPgQ, #iVkXWvQ, #ooV9kDhLOQ, #Yqeix4Z, #EJGhXQX, #pi3RhfJj9AF, #D15PyPSYb, #p5NWO6tByQA, #aoPL8bOvTVl, #Rcf08jhoif, #wDZuWImSN2, #iL1X2fe, #LAQHuVe4t, #PkNFZ8, #tU6ZgPfs11L, #zsWyPdQI, #hmU6yC, #tz33g5s6zWW, #qO495tER9j5, #Bj406Hjcm, #QXsUCvxs, #Y3rq3cwQVC, #yzx1ZaLs, #EQtMNdMb, #NRvKIqHHo, #Hk5iNtMd5K, #nsQLPz8AkwK, #sJG6n3k, #MGpUWOuZT1N, #D1yq9Q8, #kuvEaRy, #foeXaYjH6iF, #XhkOVa, #Vqvv0i, #PGyXoaELlMP, #MRmtpCBs, #JwgaTJKwJs, #ugrVmb9OJ1, #wdJhbskXoh, #AUoVTVIJ, #OfzF14HsA, #mnRxP18mDO, #hNTUcuZly, #GUuW9p, #bGnrIdNFEcN, #rW6TbZgh, #VBWY2aO3, #DeCeqBkGbfe, #o8X3ayY5, #cQmXyHgVpd, #gLybDb3, #KSL1UAm, #c9DMM3KM, #yIc5nATinQk, #Mkc8zUKw, #pX4UepqDT4E, #fhUqEgoq, #bvaiujJ5Mv, #DYAnSyJMNgT, #XTbl4gt9xN1, #mQeEeqL, #Lb366bNuyx, #Lu5kgKGQ, #gV5DAN, #p04scEeK, #SBIT9Ghh, #hag3QRWb, #Av2ysFq, #oVqylc, #MQIUhE, #JRDfG3h2dM, #VhaZzJIHq, #cVLHzhFNj5, #wT4FgS6W0, #LqI0RPzql, #sQ70mE, #y8oE9y, #spK3A7, #EPA4uyxL, #mwzmuv9x, #s83uInf1pJ, #WezQFng4, #yNXbJgA, #ngO59UNFj, #HGxZBZVlHa9, #gcYml3Nh23, #PWZot8N9Nu, #zlkn21ev9p, #JVEZty0, #HP8Tp1oGq, #JisaMhK8Y, #AE3Xhjs1p, #ilFZMh2, #cg3z7WARn, #XkaZ3SeR2vU, #KZ0LkoDiU, #HNGsfY, #TeJaDvDHbJ8, #wgl3phurra, #khLZUAyT, #LEjb63, #INfegRp8i2w, #qdqTSWfx, #WJrllTZjidc, #el04pP7Q, #LzvNCdJr6F, #kwR6pbFjR, #BCaMURbw9, #qqyZkgU4S, #uIcQHNsa, #yXBDq14CI, #aticRQda, #uQgFkZHzQO, #jFWPMxcUdac, #d1GSX7vlmw, #Bz1xfib9DV, #CWcCVV70i3, #J51dJI, #iRZ9AVImSTG, #OoTsh0l0, #WDqwghUcc, #NpMVB4P0P5q, #z3pRgWUKbrC) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.irCmTbvBtD:before {
  content: "\e900";
}
.daKm71i3m:before {
  content: "\e901";
}
.IoeKEE6:before {
  content: "\e902";
}
.Zm1xN4N:before {
  content: "\e903";
}
.MzteU3Dp:before {
  content: "\e904";
}
.xptHIgl:before {
  content: "\e905";
}
.lHvv27DO:before {
  content: "\e906";
}
.nRSKfy:before {
  content: "\e907";
}
.zqbZo8db:before {
  content: "\e908";
}
.d3K1ga2etje:before {
  content: "\e909";
}
.A90E0yp8TX:before {
  content: "\e90a";
}
.kJ4wjLkivOZ:before {
  content: "\e90b";
}
.U03B4V:before {
  content: "\e90c";
}
.sRHc7Sd:before {
  content: "\e90d";
}
.Z9SloT1LuvE:before {
  content: "\e90e";
}
.hpRIoONud:before {
  content: "\e90f";
}
.cMyR2NXcl:before {
  content: "\e910";
}
.myGZxe:before {
  content: "\e911";
}
.p1d66ee0:before {
  content: "\e912";
}
.EmK1Gd2UUJg:before {
  content: "\e913";
}
.gj2a6pkeuce:before {
  content: "\e914";
}
.G5AcvyYgyh:before {
  content: "\e915";
}
.lTSxlE7U:before {
  content: "\e916";
}
.gL2EvCQ:before {
  content: "\e917";
}
.Ax1ylxiY:before {
  content: "\e918";
}
.fXaJgb:before {
  content: "\e919";
}
.vMeB29J26v:before {
  content: "\e91a";
}
.NTRjYh4u:before {
  content: "\e91b";
}
.pQhaiRnPdGX:before {
  content: "\e91c";
}
.EF4t9M8TbK:before {
  content: "\e91d";
}
.D2Pjzv:before {
  content: "\e91e";
}
.ggpdaHq548:before {
  content: "\e91f";
}
.tuJt9C:before {
  content: "\e920";
}
.slArLrC:before {
  content: "\e921";
}
.JwIPgQ:before {
  content: "\e922";
}
.iVkXWvQ:before {
  content: "\e923";
}
.ooV9kDhLOQ:before {
  content: "\e924";
}
.Yqeix4Z:before {
  content: "\e925";
}
.EJGhXQX:before {
  content: "\e926";
}
.pi3RhfJj9AF:before {
  content: "\e927";
}
.D15PyPSYb:before {
  content: "\e928";
}
.p5NWO6tByQA:before {
  content: "\e929";
}
.aoPL8bOvTVl:before {
  content: "\e92a";
}
.Rcf08jhoif:before {
  content: "\e92b";
}
.wDZuWImSN2:before {
  content: "\e92c";
}
.iL1X2fe:before {
  content: "\e92d";
}
.LAQHuVe4t:before {
  content: "\e92e";
}
.PkNFZ8:before {
  content: "\e92f";
}
.tU6ZgPfs11L:before {
  content: "\e930";
}
.zsWyPdQI:before {
  content: "\e931";
}
.hmU6yC:before {
  content: "\e932";
}
.tz33g5s6zWW:before {
  content: "\e933";
}
.qO495tER9j5:before {
  content: "\e934";
}
.Bj406Hjcm:before {
  content: "\e935";
}
.QXsUCvxs:before {
  content: "\e936";
}
.Y3rq3cwQVC:before {
  content: "\e937";
}
.yzx1ZaLs:before {
  content: "\e938";
}
.EQtMNdMb:before {
  content: "\e939";
}
.NRvKIqHHo:before {
  content: "\e93a";
}
.Hk5iNtMd5K:before {
  content: "\e93b";
}
.nsQLPz8AkwK:before {
  content: "\e93c";
}
.sJG6n3k:before {
  content: "\e93d";
}
.MGpUWOuZT1N:before {
  content: "\e93e";
}
.D1yq9Q8:before {
  content: "\e93f";
}
.kuvEaRy:before {
  content: "\e940";
}
.foeXaYjH6iF:before {
  content: "\e941";
}
.XhkOVa:before {
  content: "\e942";
}
.Vqvv0i:before {
  content: "\e943";
}
.PGyXoaELlMP:before {
  content: "\e944";
}
.MRmtpCBs:before {
  content: "\e945";
}
.JwgaTJKwJs:before {
  content: "\e946";
}
.ugrVmb9OJ1:before {
  content: "\e947";
}
.wdJhbskXoh:before {
  content: "\e948";
}
.AUoVTVIJ:before {
  content: "\e949";
}
.OfzF14HsA:before {
  content: "\e94a";
}
.mnRxP18mDO:before {
  content: "\e94b";
}
.hNTUcuZly:before {
  content: "\e94c";
}
.GUuW9p:before {
  content: "\e94d";
}
.bGnrIdNFEcN:before {
  content: "\e94e";
}
.rW6TbZgh:before {
  content: "\e94f";
}
.VBWY2aO3:before {
  content: "\e950";
}
.DeCeqBkGbfe:before {
  content: "\e951";
}
.o8X3ayY5:before {
  content: "\e952";
}
.cQmXyHgVpd:before {
  content: "\e953";
}
.gLybDb3:before {
  content: "\e954";
}
.KSL1UAm:before {
  content: "\e955";
}
.c9DMM3KM:before {
  content: "\e956";
}
.yIc5nATinQk:before {
  content: "\e957";
}
.Mkc8zUKw:before {
  content: "\e958";
}
.pX4UepqDT4E:before {
  content: "\e959";
}
.fhUqEgoq:before {
  content: "\e95a";
}
.bvaiujJ5Mv:before {
  content: "\e95b";
}
.DYAnSyJMNgT:before {
  content: "\e95c";
}
.XTbl4gt9xN1:before {
  content: "\e95d";
}
.mQeEeqL:before {
  content: "\e95e";
}
.Lb366bNuyx:before {
  content: "\e95f";
}
.Lu5kgKGQ:before {
  content: "\e960";
}
.gV5DAN:before {
  content: "\e961";
}
.p04scEeK:before {
  content: "\e962";
}
.SBIT9Ghh:before {
  content: "\e963";
}
.hag3QRWb:before {
  content: "\e964";
}
.Av2ysFq:before {
  content: "\e965";
}
.oVqylc:before {
  content: "\e966";
}
.MQIUhE:before {
  content: "\e967";
}
.JRDfG3h2dM:before {
  content: "\e968";
}
.VhaZzJIHq:before {
  content: "\e969";
}
.cVLHzhFNj5:before {
  content: "\e96a";
}
.wT4FgS6W0:before {
  content: "\e96b";
}
.LqI0RPzql:before {
  content: "\e96c";
}
.sQ70mE:before {
  content: "\e96d";
}
.y8oE9y:before {
  content: "\e96e";
}
.spK3A7:before {
  content: "\e96f";
}
.EPA4uyxL:before {
  content: "\e970";
}
.mwzmuv9x:before {
  content: "\e971";
}
.s83uInf1pJ:before {
  content: "\e972";
}
.WezQFng4:before {
  content: "\e973";
}
.yNXbJgA:before {
  content: "\e974";
}
.ngO59UNFj:before {
  content: "\e975";
}
.HGxZBZVlHa9:before {
  content: "\e976";
}
.gcYml3Nh23:before {
  content: "\e977";
}
.PWZot8N9Nu:before {
  content: "\e978";
}
.zlkn21ev9p:before {
  content: "\e979";
}
.JVEZty0:before {
  content: "\e97a";
}
.HP8Tp1oGq:before {
  content: "\e97b";
}
.JisaMhK8Y:before {
  content: "\e97c";
}
.AE3Xhjs1p:before {
  content: "\e97d";
}
.ilFZMh2:before {
  content: "\e97e";
}
.cg3z7WARn:before {
  content: "\e97f";
}
.XkaZ3SeR2vU:before {
  content: "\e980";
}
.KZ0LkoDiU:before {
  content: "\e981";
}
.HNGsfY:before {
  content: "\e982";
}
.TeJaDvDHbJ8:before {
  content: "\e983";
}
.wgl3phurra:before {
  content: "\e984";
}
.khLZUAyT:before {
  content: "\e985";
}
.LEjb63:before {
  content: "\e986";
}
.INfegRp8i2w:before {
  content: "\e987";
}
.qdqTSWfx:before {
  content: "\e988";
}
.WJrllTZjidc:before {
  content: "\e989";
}
.el04pP7Q:before {
  content: "\e98a";
}
.LzvNCdJr6F:before {
  content: "\e98b";
}
.kwR6pbFjR:before {
  content: "\e98c";
}
.BCaMURbw9:before {
  content: "\e98d";
}
.qqyZkgU4S:before {
  content: "\e98e";
}
.uIcQHNsa:before {
  content: "\e98f";
}
.yXBDq14CI:before {
  content: "\e990";
}
.aticRQda:before {
  content: "\e991";
}
.uQgFkZHzQO:before {
  content: "\e992";
}
.jFWPMxcUdac:before {
  content: "\e993";
}
.d1GSX7vlmw:before {
  content: "\e994";
}
.Bz1xfib9DV:before {
  content: "\e995";
}
.CWcCVV70i3:before {
  content: "\e996";
}
.J51dJI:before {
  content: "\e997";
}
.iRZ9AVImSTG:before {
  content: "\e998";
}
.OoTsh0l0:before {
  content: "\e999";
}
.WDqwghUcc:before {
  content: "\e99a";
}
.NpMVB4P0P5q:before {
  content: "\e99b";
}
.z3pRgWUKbrC:before {
  content: "\e99c";
}
